.back{
    background: linear-gradient(90deg, #ed1c24 0%, #f36f21 20%, #f7931e 35%, #c6168d 55%, #891866 70%, #5e2f7e 85%, #0066b3 100%);
    height: 4px;

  }
  .jc-text{
    color:#c6168d;
  }
  .jc-menu{
      background: linear-gradient(90deg, #ed1c24 0%, #f36f21 18%, #c6168d 50%, #5e2f7e 80%, #0066b3 100%)!important;
      background-color: #c6168d!important;
  }
  .jc-logo{
      width: 15%;
      margin-top: 26px;
  }
  .jc-menu-letra{
      font-family: 'Roboto', sans-serif;
      color: #FFF!important;
      font-weight: 400;
      text-decoration: none!important;
      font-size: 13px;
      white-space: nowrap;
  
  }
  .jc-fundo{
    background-color: #b9def0;
    color: #31708f !important;
    border-radius: 5px;
  }
  .jc-menu-letra:hover{
      font-family: 'Roboto', sans-serif;
      color: #FFF!important;
      font-weight: 500;
      text-decoration: none!important
  }
  
  
  @media (min-width:768px) {
   .navbar > .container {
      text-align: center;
   }
   .navbar-header {
      float: none;
      display: inline-block;
   }
   .navbar-brand {
      float: none;
      display: inline-block;
   }
   .navbar .navbar-nav {
      float: none;
      display: inline-block;
      clear: none;
   }
   .navbar .navbar-nav > li {
      float: none;
      display: inline-block;
   }
   .navbar .navbar-nav > li li {
      text-align: left
   }
   /*add id of centerednav on the collapse or it won't work*/
   .collapse.navbar-collapse#centerednav {
      float: none;
      display: inline-block!important;
      width: auto;
      clear: none;
   }
  }
  .dropdown-menu {min-width: 35rem;}
  .jc-label{
      font-family: 'Roboto', sans-serif;
      color: black;
      font-weight: 500;
  }
  
  .btn-primary-jc  {
      display: inline-block;
      padding: 6px 12px;
      margin-bottom: 0;
      font-size: 14px;
      font-weight: 400;
      line-height: 1.42857143;
      text-align: center;
      white-space: nowrap;
      vertical-align: middle;
      -ms-touch-action: manipulation;
      touch-action: manipulation;
      cursor: pointer;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      background-image: none;
      border: 1px solid transparent;
      border-radius: 4px;
  }
  .btn-primary-jc {
      color: #fff;
      background-color: #c6168d;
      border-color: #891866;
  }

  .btn-primary-jc {
      background-image: -webkit-linear-gradient(top,#c6168d 0,#891866 100%);
      background-image: -o-linear-gradient(top,#c6168d 0,#891866 100%);
      background-image: -webkit-gradient(linear,left top,left bottom,from(#c6168d),to(#891866));
      background-image: linear-gradient(to bottom,#c6168d 0,#891866 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc6168d', endColorstr='#ff891866', GradientType=0);
      filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
      background-repeat: repeat-x;
      border-color: #5e2f7e;
  }
  .img {
      height: auto;
      width: 100%;
  }
  
  .fundo{
      background-image: url("../img/bg-conteudo.png");
      background-repeat: no-repeat;
  }
  .breadcrumb-jc{
    background-color: transparent!important;
  }
  
  .jc-link {
      text-decoration: none !important;
      color: #999999 !important;
  }
  
  .jc-label2{
      font-family: 'Roboto', sans-serif;
      color: #666!important;
      font-weight: 400;
      text-decoration: none!important
  }
  .jc-label3{
      font-family: "Open Sans", sans-serif;
      font-size: 14px;
      line-height: 1.428571429;
      color: #333333;
      font-weight: 400;
  }
  .noticias-item-detalhe {
      background: #f2f2f2;
      width: 100%;
      height: 70px;
      padding: 10px 15px;
  
  }
  
  .noticias-item-detalhe a {
      color: #333;
      font-weight: bold;
      line-height: 18px;
      font-family: "Open Sans";
      font-size: 13px;
  }
  
  #mapa {
    height: 400px;
    width: 100%;
   }
  
   .list-group-item.active {
        background-color: #FFF !important;
        border-color:#999999 !important;
   }
  
    .list-group-item.active .jc-link {
        color: #c6168d !important;
    }
    .card-header .jc-link.active{
        color: #c6168d !important;
    }
  
  
    .btn-default {
      text-shadow: 0 1px 0 #fff;
      background-image: -webkit-linear-gradient(top,#fff 0,#e0e0e0 100%);
      background-image: -o-linear-gradient(top,#fff 0,#e0e0e0 100%);
      background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#e0e0e0));
      background-image: linear-gradient(to bottom,#fff 0,#e0e0e0 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
      filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
      background-repeat: repeat-x;
      border-color: #dbdbdb;
      border-color: #ccc;
  }
  
  .Dia-Parcial {
      color: cornflowerblue;
      background: cornflowerblue !important;
  }
  .Dia-Cheio {
      color: tomato;
      background-color: tomato !important;
  }
  
  .chumbo {
      background-color: #525B6A;
  }
  .get-body {
  background: none repeat scroll 0 0 #F4F4F4 !important;
  }
  .tomato {
      background-color: tomato !important;
      color: #ffffff !important;
  }
  
  .parcial{
      background-color: cornflowerblue !important;
      color: #ffffff !important;
  
  }
  
  .list-group-item {
      padding: .55rem 1.25rem;
  }